<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="@dimen/default_screen_padding">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rv_chooser"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:background="@drawable/bg_box_white_stroke_grey"
        android:overScrollMode="never"
        android:paddingStart="@dimen/default_screen_padding"
        android:paddingTop="8dp"
        android:paddingEnd="@dimen/default_screen_padding"
        android:paddingBottom="8dp" />

    <com.seatel.mobilehall.util.customview.CustomButton
        android:id="@+id/button_cancel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/button_height"
        android:layout_marginTop="5dp"
        android:background="@drawable/bg_button_primary"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@android:color/white" />
</LinearLayout>